MediaWiki:Vector.css: Difference between revisions

No edit summary
No edit summary
Line 9: Line 9:
}
}
html, select, option, input[type="submit"], input[type="radio"], input[type="checkbox"] {
html, select, option, input[type="submit"], input[type="radio"], input[type="checkbox"] {
   cursor: url(//wiki-devel.sugarlabs.org/images/e/e2/Arrow.cur), default;       
   cursor: url(/images/e/e2/Arrow.cur), default;       
}
}
/* Chrome Windows fails to read this cursor's hotspot
/* Chrome Windows fails to read this cursor's hotspot
p, #content li, pre, textarea, input[type="password"], input[type="search"] {
p, #content li, pre, textarea, input[type="password"], input[type="search"] {
   cursor: url(//wiki-devel.sugarlabs.org/images/b/b1/Text.cur), text;
   cursor: url(/images/b/b1/Text.cur), text;
}*/
}*/


Line 38: Line 38:
#contentSub a:hover, #contentSub2 a:hover {
#contentSub a:hover, #contentSub2 a:hover {
   border-bottom: 3px solid #333333;
   border-bottom: 3px solid #333333;
   cursor: url(http://wiki-devel.sugarlabs.org/images/c/cd/Pointer.cur), pointer;  
   cursor: url(/images/c/cd/Pointer.cur), pointer;  
}
}
#p-personal a,
#p-personal a,
Line 70: Line 70:
.wikiEditor-ui-toolbar .group,
.wikiEditor-ui-toolbar .group,
.wikiEditor-ui-toolbar .group img.tool {
.wikiEditor-ui-toolbar .group img.tool {
   cursor: url(http://wiki-devel.sugarlabs.org/images/c/cd/Pointer.cur), pointer;
   cursor: url(/images/c/cd/Pointer.cur), pointer;
}
}
div.vectorMenu li a:hover,
div.vectorMenu li a:hover,
Line 91: Line 91:
   color: Grey;
   color: Grey;
   outline: none;       
   outline: none;       
   cursor: url(http://wiki-devel.sugarlabs.org/images/c/cd/Pointer.cur), pointer;         
   cursor: url(/images/c/cd/Pointer.cur), pointer;         
}
}
#preftoc li.selected a,
#preftoc li.selected a,
Line 101: Line 101:
.wikiEditor-ui-tabs div.current a:hover {
.wikiEditor-ui-tabs div.current a:hover {
   color: #333333;       
   color: #333333;       
   cursor: url(http://wiki-devel.sugarlabs.org/images/e/e2/Arrow.cur), default;       
   cursor: url(/images/e/e2/Arrow.cur), default;       
}
}
.wikieditor-toolbar-table-preview-content *,
.wikieditor-toolbar-table-preview-content *,
#mw-panel div.portal h5 {
#mw-panel div.portal h5 {
   cursor: url(http://wiki-devel.sugarlabs.org/images/e/e2/Arrow.cur), default;       
   cursor: url(/images/e/e2/Arrow.cur), default;       
}
}